(877) 456-7632 info@msxgroup.com
Message Boards
Sign up Latest Topics
 
 
 


Reply
  Author   Comment  
schackai

Registered:
Posts: 5
Reply with quote  #1 
 I have a couple of users that are receiving the error message:
Database is for use with a newer version of Forecaster Web Access (version 7.0.1614.9). Contact the Administrator to find out when the update will be completed.
A note on the support website indicated to update the web components on the user’s workstations be sure that the shortcut they use does not have a specific ASP page in the URL. For example, the URL should be https://servername/Forecaster7 not https://servername/Forecaster7/Forecaster.asp. This I did but did not have an update process on the client's PC.
 
I also found a registry entry for Forecaster on the client PC that appears to indicate version 7.0.1613.13. I changed that entry to 7.0.1614.9, restarted the PC, but I still get the same error message.
Rob.Diaz

Moderator
Registered:
Posts: 88
Reply with quote  #2 
Hi,

This message means that the Forecaster Web Access client components have not been downloaded to the workstation.  This is usually done automatically, but can be blocked by several things, primarily:

  1. the URL for the Forecaster Web Access webesite including Forecaster.asp
  2. the browser cache thinking it is already up-to-date
  3. non-administrative rights by the user on the workstation
You shouldn't change the registry version values as it makes the product unable to update or uninstall itself.  7.0.1613.13 is the base Forecaster 7 SP3 release.  7.0.1614.9 is the CU#1 release.  I recommend you reset whatever registry item you changed back to the original value.

Here are things to try on these workstations:
  1. Clear the browser cache.  To force it to clear, open the Forecaster Web Access website and press Ctrl+F5.  Close the browser and then try again.
  2. In Internet Explorer, go to Tools | Internet Options.  Under "Browsing History" click "Settings". Change the "Check for Newer versions of stored pages" option to "Every Time I visit the webpage".  then try again.
  3. Go to add/remove programs and uninstall the Microsoft Forecaster 7.0 Web Client package.  Then try again.
Let us know if any of the above suggestions help.

__________________
Rob Diaz
MSX Group
http://www.msxgroup.com
schackai

Registered:
Posts: 5
Reply with quote  #3 
I performed all the steps recommended and it still will not update.

I removed the 7.0 web client. I then went to the Forecaster web site and it ran the install but not the correct version. In the registry, the version indicaed is 7.0.1363.2.  This is the version indicated on both PC's.  The registry indicates 7.0.1614.9 for the PC's that are not experiencing problems.
schackai

Registered:
Posts: 5
Reply with quote  #4 

Did everything you indicated. I uninstalled the web client and when I went back to the site it performed an install. But it installed 7.0.1363.2 and then had the same error as before.

Rob.Diaz

Moderator
Registered:
Posts: 88
Reply with quote  #5 
Good afternoon,

I apologize for the long delay in responding to this thread. These boards were being visited by spammers and it appears that the moderation efforts accidentally blocked some valid posts.

The issue you are seeing is because your web server is not patched.  Forecaster version 7.0.1363.2 is the RTM version of Forecaster 7 with CU#2 applied. 

However, your functioning clients are using Forecaster 7.0.1614.9, which is the Service Pack 3 release, plus CU#1 for SP3. 

To fix your Web Access problem, you need to first apply Service Pack 3 to the web server. You can get that here:

http://www.microsoft.com/downloads/en/details.aspx?displaylang=en&FamilyID=caff1a8e-fbf6-4fa1-979d-f21c8b3052c7

Once this is done, you need to apply Critical Update 1 to the web server.  This has been supplanted by a newer update (Critical Update 5).  I strongly recommend that you apply the latest update to the web server and to all of the client workstations.  Critical Update 5 can be downloaded here:

http://www.microsoft.com/downloads/en/details.aspx?FamilyID=DFA10898-18FD-41A7-8FC1-A776576708CA

I do not believe Critical Update 1 is available online anymore. If you cannot apply Update 5, please contact your support representative to see if they have it available.  If MSX Group is your support representative, please email support@msxgroup.com to request it.  But once again, I strongly recommend applying the current patch.

Please let us know the results of this.

Thanks,


__________________
Rob Diaz
MSX Group
http://www.msxgroup.com
Previous Topic | Next Topic
Print
Reply

Quick Navigation:

Easily create a Forum Website with Website Toolbox.